Loading...
Searching...
No Matches
gr::msgport_names Namespace Reference

## Functions

GR_RUNTIME_API const pmt::pmt_t | bpdu ()
GR_RUNTIME_API const pmt::pmt_t | conf ()
GR_RUNTIME_API const pmt::pmt_t | cpdu ()
GR_RUNTIME_API const pmt::pmt_t | detects ()
GR_RUNTIME_API const pmt::pmt_t | dict ()
GR_RUNTIME_API const pmt::pmt_t | fpdu ()
GR_RUNTIME_API const pmt::pmt_t | msg ()
GR_RUNTIME_API const pmt::pmt_t | pdu ()
GR_RUNTIME_API const pmt::pmt_t | pdus ()
GR_RUNTIME_API const pmt::pmt_t | vec ()

## Function Documentation

## bpdu()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::bpdu | ( |  | ) |

References GR_RUNTIME_API.

## conf()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::conf | ( |  | ) |

References GR_RUNTIME_API.

## cpdu()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::cpdu | ( |  | ) |

References GR_RUNTIME_API.

## detects()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::detects | ( |  | ) |

References GR_RUNTIME_API.

## dict()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::dict | ( |  | ) |

References GR_RUNTIME_API.

## fpdu()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::fpdu | ( |  | ) |

References GR_RUNTIME_API.

## msg()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::msg | ( |  | ) |

References GR_RUNTIME_API.

## pdu()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::pdu | ( |  | ) |

References GR_RUNTIME_API.

## pdus()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::pdus | ( |  | ) |

References GR_RUNTIME_API.

## vec()

GR_RUNTIME_API const pmt::pmt_t gr::msgport_names::vec | ( |  | ) |

References GR_RUNTIME_API.